{
  "name": "@kiwi-al/lr-naive-bayes-static",
  "version": "0.0.1",
  "type": "module",
  "description": "",
  "author": "André Selmanagic <andre.selmanagic@htw-berlin.de>",
  "license": "MIT",
  "main": "build/index.js",
  "exports": {
    ".": "./build/index.js",
    "./package.json": "./package.json",
    "./*": [
      "./build/*.js",
      "./build/*/index.js"
    ]
  },
  "scripts": {
    "build": "tsc -b",
    "watch:build": "tsc -b --watch",
    "lint": "eslint ./src/**/*.{cjs,js,jsx,ts,tsx}",
    "test": "node --experimental-vm-modules ../../../node_modules/jest/bin/jest.js --config ./test/jest.config.js",
    "typecheck": "tsc -b --emitDeclarationOnly"
  },
  "devDependencies": {
    "@adlete-semantics/cass-json-ld": "*",
    "@adlete/dev-config": "*",
    "typescript": "5.3.3"
  },
  "prettier": "@adlete/dev-config/prettier"
}
